GCLOUD_COMPUTE_URL-MAPS_REMOVE-PATH-MATCHER(1)

NAME

gcloud compute url-maps remove-path-matcher - remove a path matcher from a URL map

SYNOPSIS

gcloud compute url-maps remove-path-matcher NAME --path-matcher-name PATH_MATCHER_NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute url-maps remove-path-matcher is used to remove a path matcher from a URL.RS 2m map. When a path matcher is removed, all host rules that refer to the path matcher are also removed.

POSITIONAL ARGUMENTS
NAME
    The name of the URL map.

REQUIRED FLAGS
--path-matcher-name PATH_MATCHER_NAME
    The name of the path matcher to remove.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To remove the path matcher named MY-MATCHER from the URL map named MY-URL-MAP, you can use this command:
    $ gcloud compute url-maps remove-path-matcher MY-URL-MAP \
        --path-matcher MY-MATCHER